## ktp-contact-list 0.3.1

=== debian/changelog ===
ktp-contact-list (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:05 +0100

ktp-contact-list (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package (based on Debian unreleased packaging)

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 05 Feb 2012 12:26:43 +0100
