=== debian/control ===
Source: ktp-contact-list
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.3),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-list

Package: kde-telepathy-contact-list
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.3)
Recommends: kde-telepathy
Description: Telepathy contact list for the KDE Plasma Desktop
 This package provides a contact list application based on telepathy,
 which allows you to list your friends from all your IM accounts and
 begin chatting with them.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-data
Architecture: all
Depends: ${misc:Depends}
Description: Shared data for all the telepathy-kde components
 This package contains the icons used by all telepathy-kde components
 as well as the .notifyrc file that is used for showing notifications
 from those components.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-contact-list-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-contact-list (= ${binary:Version}), ${misc:Depends}
Description: Telepathy contact list for the KDE Plasma Desktop - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact list.
