=== debian/control ===
Source: ktp-contact-list
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.9.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.4.0)
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-list
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git

Package: kde-telepathy-contact-list
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4)
Recommends: kde-telepathy
Description: Telepathy contact list for the KDE Plasma Desktop
 This package provides a contact list application based on telepathy,
 which allows you to list your friends from all your IM accounts and
 begin chatting with them.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-contact-list-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-contact-list (= ${binary:Version}), ${misc:Depends}
Description: Telepathy contact list for the KDE Plasma Desktop - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact list.
