## ktp-contact-list 0.5.2

=== debian/changelog ===
ktp-contact-list (0.5.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Dec 2012 00:22:18 +0530
