## ktp-contact-list 0.6.1

=== debian/changelog ===
ktp-contact-list (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:32:00 +0100

ktp-contact-list (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:15:07 +0100

ktp-contact-list (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release
    - Add libtelepathy-logger-qt4-dev, libtelepathy-logger-dev to build-deps

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 16:27:19 +0000

ktp-contact-list (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:25:26 +0530
