=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  libtelepathy-qt4-dev (>= 0.9.1),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.5.2)
+ libktpcommoninternalsprivate-dev (>= 0.6.0),
+ libtelepathy-logger-qt4-dev (>= 0.6.0),
+ libtelepathy-logger-dev
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-list
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git
