## ktp-contact-list 0.6.3

=== debian/changelog ===
ktp-contact-list (0.6.3-1fakesync1) saucy-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1212603).

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 21 Aug 2013 11:22:48 +0200

ktp-contact-list (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Update watch file as KDE-Telepathy is now in KDE stable release.
  * Imported Upstream version 0.6.2
  * Bump ktp-common-internals dependency to 0.6.2
  * Bump libtelepathy-qt4-dev dependency to 0.9.3
  * Add dependency on libtelepathy-logger-qt
  * Set Uploaders to Diane Trout and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:33:39 +1000
