=== debian/changelog ===
ktp-contact-list (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:08:31 +0200

ktp-contact-list (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:13:58 +0100

ktp-contact-list (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:45:44 +0100

ktp-contact-list (0.7.0-0ubuntu2) trusty; urgency=low

  * Add libkpeople-dev to Build Deps

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 01 Nov 2013 20:08:44 +0100

ktp-contact-list (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:46:29 +0100
