=== debian/changelog ===
ktp-contact-list (0.8.1-2) unstable; urgency=medium

  * Add kde-telepathy-kpeople as a dependency to ktp-contactlist
    this should force installing of the kpeople components to
    prevent the contact list from being empty.
    (Closes: #753305)

 -- Diane Trout <diane@ghic.org>  Tue, 21 Oct 2014 22:07:01 -0700

ktp-contact-list (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data to 0.8.1
  * Enable kpeople with build-depends >= 0.2.2
  * Update debian/copyright

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:01:52 -0700

ktp-contact-list (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends of libktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-data to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:11:34 -0800
