## ktp-contact-list 0.9.0

=== debian/changelog ===
ktp-contact-list (0.9.0-0ubuntu1) vivid; urgency=medium

  * Merge from Debian git, no changes
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:01 +0100

ktp-contact-list (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Change kde-telepathy-data to source:Upstream-Version

 -- Diane Trout <diane@ghic.org>  Sun, 21 Sep 2014 10:56:47 -0700

ktp-contact-list (0.8.1-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/upstream_Dont-crash-on-account-manager-not-ready.diff:
      + Do not load dialogs if account manager is not ready.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 09 Jul 2014 08:06:01 +0200

ktp-contact-list (0.8.1-0ubuntu2) utopic; urgency=medium

  * Add upstream_Dont-crash-on-account-manager-not-ready.diff (LP: #1319085)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 13 May 2014 17:30:35 +0200

ktp-contact-list (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:09:25 +0200
