=== debian/control ===
Source: ktp-contact-list
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               gettext,
               kio-dev,
               libkf5attica-dev,
               libkf5auth-dev,
               libkf5bookmarks-dev,
               libkf5codecs-dev,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5globalaccel-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5jobwidgets-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5people-dev,
               libkf5service-dev,
               libkf5solid-dev,
               libkf5sonnet-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libktp-dev,
               libtelepathy-qt5-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-list
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-contact-list.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-contact-list.git

Package: kde-telepathy-contact-list
Architecture: any
Depends: kde-telepathy-data,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-telepathy
Description: Telepathy contact list for the KDE Plasma Desktop
 This package provides a contact list application based on telepathy,
 which allows you to list your friends from all your IM accounts and
 begin chatting with them.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-contact-list-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-contact-list (= ${binary:Version}), ${misc:Depends}
Description: Telepathy contact list for the KDE Plasma Desktop - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact list.
