## ktp-contact-list 15.08.3

=== debian/changelog ===
ktp-contact-list (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:37:12 -0800

ktp-contact-list (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTps move to Applications.
  * New upstream release.
  * Use --fail-missing to make it easier to find not installed files.
  * Update build-depends to use libtelepathy-qt5, libtelepathy-logger-qt-dev,
    qtbase5, extra-cmake-modules and many kf5 libraries.
  * Update copyright file, a few modules are now LGPL, the po/* files
    are somewhere else and I added myself to the debian/ block
  * Update install paths for ktp-contactlist
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:44:51 -0800

ktp-contact-list (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update copyright file.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:47:52 -0700
