=== debian/control ===
Source: ktp-contact-list
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 qtbase5-dev,
 cmake (>= 2.8),
 extra-cmake-modules,
 kio-dev,
 libtelepathy-logger-dev,
 libtelepathy-logger-qt-dev (>= 0.5.60),
 libtelepathy-qt5-dev (>= 0.9.3),
 libktp-dev (>= 15.04),
 libkf5people-dev (>= 0.5),
 libkf5dbusaddons-dev,
 libkf5kcmutils-dev,
 libkf5notifications-dev,
 libkf5notifyconfig-dev,
 libkf5iconthemes-dev,
 libkf5wallet-dev,
 libkf5windowsystem-dev,
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-list
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git

Package: kde-telepathy-contact-list
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 kde-telepathy-data (>= 0.8.1),
 kde-telepathy-kpeople
Recommends: kde-telepathy
Description: Telepathy contact list for the KDE Plasma Desktop
 This package provides a contact list application based on telepathy,
 which allows you to list your friends from all your IM accounts and
 begin chatting with them.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-contact-list-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-contact-list (= ${binary:Version}), ${misc:Depends}
Description: Telepathy contact list for the KDE Plasma Desktop - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact list.
