=== debian/control ===
Source: ktp-contact-list
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kio-dev (>= 5.11~),
               libkf5dbusaddons-dev (>= 5.11~),
               libkf5i18n-dev (>= 5.11~),
               libkf5iconthemes-dev (>= 5.11~),
               libkf5kcmutils-dev (>= 5.11~),
               libkf5notifications-dev (>= 5.11~),
               libkf5notifyconfig-dev (>= 5.11~),
               libkf5people-dev (>= 5.11~),
               libkf5wallet-dev,
               libkf5windowsystem-dev (>= 5.11~),
               libkf5xmlgui-dev (>= 5.11~),
               libktp-dev (>= 4:15.12~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 0.5.60),
               libtelepathy-qt5-dev (>= 0.9.3~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-list
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-contact-list.git

Package: kde-telepathy-contact-list
Architecture: any
Depends: kde-telepathy-data (>= 0.8.1),
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-telepathy
Description: Telepathy contact list for the KDE Plasma Desktop
 This package provides a contact list application based on telepathy,
 which allows you to list your friends from all your IM accounts and
 begin chatting with them.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
