=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5wallet-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
-               libktp-dev (>= 4:16.12.3~),
+               libktp-dev (>= 4:17.04.3~),
                libtelepathy-logger-dev,
                libtelepathy-logger-qt-dev (>= 0.5.60),
                libtelepathy-qt5-dev (>= 0.9.3~),
@@ -37,6 +37,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-telepathy
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Telepathy contact list for the KDE Plasma Desktop
  This package provides a contact list application based on telepathy,
  which allows you to list your friends from all your IM accounts and
