## ktp-contact-list 17.08.3

=== debian/changelog ===
ktp-contact-list (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-contact-list.install, no more useful now
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:49:07 +0100

ktp-contact-list (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Update watch file
  * Add breaks/replaces against the kde-l10n packages
  * Drop soon to be deprecated fail-missing
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:06 +0200

ktp-contact-list (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:37:30 +0200

ktp-contact-list (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * upstream branch
  * Add a .gitattributes file to use dpkg-mergechangelogs

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:02:29 +0200
